## hildon-theme-layout-4 0.2.1-1

=== debian/changelog ===
hildon-theme-layout-4 (0.2.1-1) unstable; urgency=low

  * Update GtkFrame painting rules for gtk+ 2.10
  * Remove non-existent "GtkFrame::hildonlike" property
  * use function=SHADOW instead of BOX
  * Removed the setters for default values
  * Shrink progressbar spacing by 2 pixels
  * Fixing the menu prelight and other prelights
  * Enable widget navigation with cursor only.
  * Add new FOCUS rules to match code changes in sapwood

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Thu, 22 Feb 2007 11:33:06 +0200

hildon-theme-layout-4 (0.2.0-1) unstable; urgency=low

  * GtkEntry style fixes
  * Horizontal offset for Menu
  * GtkComboBox fixes 
  * GtkDialog thickness fixes

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Fri, 16 Feb 2006 15:00:00 +0300

hildon-theme-layout-4 (0.1.2-1) unstable; urgency=low
 
  * Enable touchscreen mode
  * FALSE --> 0
  * Removed osso_button detail 
  * Removed shadow from GtkViewPort
  * Removed scroll arrow background painting
  * Changed GtkEntry drawing to SHADOW 

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Fri, 09 Feb 2006 17:00:00 +0300

hildon-theme-layout-4 (0.1.1-1) unstable; urgency=low

  * Adding the proper GtkSettings and some HIG definitions.
  * Fixing the CheckButton drawing.
  * Active/passive focus. Fixes: MB#992 
  * Dialog button fixes. Fixes: MB#973 

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Fri, 02 Feb 2006 10:00:00 +0300

hildon-theme-layout-4 (0.1.0-1) unstable; urgency=low

  * Copied from hildon-theme-layout-3.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Wed, 31 Jan 2006 10:00:00 +0300
