## hildon-theme-layout-4 0.6.1-1

=== debian/changelog ===
hildon-theme-layout-4 (0.6.1-1) unstable; urgency=low

  * Add special case for position theming when there's only one breadcrumb.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Mon, 16 Apr 2007 14:45:34 +0300

hildon-theme-layout-4 (0.6.0-1) unstable; urgency=low
  
  * Removing the alternative font defs for the time being
  * Set maemo-position-theming style property
  * HildonBreadCrumbTrail rc file
  * Moved voip buttons more tightly together and evened their spacing for easier editing
  * Moved thumb scrollbars a bit
  * Combobox updates

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Mon, 16 Apr 2007 11:37:43 +0300
