## hildon-theme-layout-4 0.8.2-1ubuntu4

=== debian/changelog ===
hildon-theme-layout-4 (0.8.2-1ubuntu4) gutsy; urgency=low

  * Update copyright file to actually list the licence.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 02 Jul 2007 12:24:43 +0200

hildon-theme-layout-4 (0.8.2-1ubuntu3) gutsy; urgency=low

  * Reflow long description.
  * Make hildon the default gtk-fallback-icon-theme.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 26 Jun 2007 14:10:35 +0200

hildon-theme-layout-4 (0.8.2-1ubuntu2) gutsy; urgency=low

  * Build-Depends: autoconf, automake.
  * Set Ubuntu maintainer address.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jun 2007 15:03:20 +0100

hildon-theme-layout-4 (0.8.2-1ubuntu1) gutsy; urgency=low

  * Upload to Ubuntu

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon, 11 Jun 2007 16:23:45 -0700
