## hildon-theme-layout-4 0.11.1-1

=== debian/changelog ===
hildon-theme-layout-4 (0.11.1-1) unstable; urgency=low
  
  * Fixing RSS applet focused buttons theming
  * Fixed border values of some input method elements
  * Move statusbar one pixel right
  * Removing remaining redundant stretch and border settings
  * Highlighted state theming for switcher
  * GtkArrow fixes for sapwood stretching
  * Separator fixes for normal separators and new app menu separators
  * Fixing the search applet alpha
  * Fixed new chavo theming        

  * Fixes: NB#66019 rss applet buttons stay highlighted even when not focused
  * Fixes: NB#66057 Wrong border values used in word completition buttons.
  * Fixes: NB#66004 Theme errors on bootup and when applications are used
  * Fixes: NB#63183 Switcher button background is white after switcher menu is closed without tapping on the incoming event
  * Fixes: NB#46625 Redundant border and stretch settings should be removed
  * Fixes: NB#57933 Combobox choice arrow should not be dimmed if saved username available
  * Fixes: NB#65930 Thumb size keyboard is using wrong images for special buttons
  * Fixes: NB#66731 Wrong separators are used all over device
  * Fixes: NB#66801 Custom theming for the Internet call app needed

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Tue, 28 Aug 2007 11:08:33 +0300
