## hildon-theme-layout-4 0.12.1-1

=== debian/changelog ===
hildon-theme-layout-4 (0.12.1-1) unstable; urgency=low

  * Fixed navigator switched state for pressed
  * Fixed treeview theming
  * Scaling factor to arrows applied
  * Correct FKB tab theming
  * VKB fixes 

  * Fixes: NB#66771 Logical color not used in VKB
  * Fixes: NB#66951 Labels in Tabs in thumb keyboard are using wrong logical colors
 
 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Wed, 05 Sep 2007 16:35:39 +0300

hildon-theme-layout-4 (0.12.0-1) unstable; urgency=low

  * Fixes for VKB button theming
  * Input methods border values updates
  * Treeview focus updates
  * Updated mediaplayer layout

  * Fixes: NB#66906 Arrows in the i-search applet are not themed properly
  * Fixes: NB#66912 Theme update required due last media player layout modifications
  * Fixes: NB#54874 Multiple selected rows appear in GTK_SELECTION_SINGLE mode of GtkTreeView

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Thu, 30 Aug 2007 14:07:07 +0300
