## hildon-theme-layout-4 0.12.2-1

=== debian/changelog ===
hildon-theme-layout-4 (0.12.2-1) unstable; urgency=low
 
  * Support for black menus
  * Theming for the "Go" button
  * Fixing the extension bar theming
  * Styling for address book live search
  * Proper theming for the switcher
  * Focus fixes for the apps menu

  * Fixes: NB#66694 live search popup in addressbook is not themed
  * Fixes: NB#68610 caption multiple focus possible in Authentication dialog §weba_fi_auhentication_realm§
  * Fixes: NB#65211 Extension bar in status bar is not themed properly
  * Fixes: NB#69016 speed contacts ignores logical colors
  * Fixes: NB#68291 some bitmap files are not available
  * Fixes: NB#68993 Focus colour wrong in Task navigator Applications menu
  * Fixes: NB#69037 EFF fonts are used in VKB instead of Nokia
  * Fixes: NB#69157 Border/stretch mismatches
 
 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Wed, 12 Sep 2007 17:55:27 +0300
