## hildon-theme-layout-4 0.13.0-1

=== debian/changelog ===
hildon-theme-layout-4 (0.13.0-1) unstable; urgency=low

  * Seekbar fixes
  * House keeping 

  * Fixes: NB#67151 Global Search; first line of search results are shown white and unreadable
  * Fixes: NB#69501 wrong border values in separator that is used in applications menu
  * Fixes: NB#68853 Support for black menus
  * Fixes: NB#61733 Seekbar looks broken
  * Fixes: NB#66333 Target folder icon disappears when dragging over it
  * Fixes: NB#66964 alternate colors on Treeview

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Wed, 19 Sep 2007 17:25:32 +0300
