## hildon-theme-layout-4 0.14.0-1

=== debian/changelog ===
hildon-theme-layout-4 (0.14.0-1) unstable; urgency=low

  * Added PluginMenuBgColor.
  * Fixing some border values
  * Fixes for flicker-free menus from navigator

  * Fixes: NB#65860 Buttons in flat mode should not get visible focus
  * Fixes: NB#65748 Flicker with TN menu theming

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Tue, 25 Sep 2007 17:29:24 +0300
