## hildon-theme-layout-4 0.14.2-1

=== debian/changelog ===
hildon-theme-layout-4 (0.14.2-1) unstable; urgency=low
 
  * Fixes for GtkEntry theming borkeness
  * Proper colors for window popups
 
  * Fixes: NB#71262 Video clip name not readable in now playing view
  * Fixes: NB#71593 When highlighted, the switcher menu button does...

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Tue, 02 Oct 2007 14:05:48 +0300

hildon-theme-layout-4 (0.14.1-1) unstable; urgency=low
  
  * Adding theming for GtkIconView
  * Fixes to the GtkEntry drawing
  * ComboBox fixes 

  * Fixes: NB#71011 Drop target indication graphic broken
  * Fixes: NB#70769 Am/PM not visible in Set Alarm when theme is set as...
  * Fixes: NB#70554 Theme focus in Control panel inconsistent with other apps
  * Fixes: NB#68074 The Combo box Choice list arrow is not dimmed
  * Fixes: NB#70831 Chat room settings - chat_fi_chat_room_settings_room_description...

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Fri, 28 Sep 2007 16:41:13 +0300
