## hildon-theme-layout-4 0.14.4-1

=== debian/changelog ===
hildon-theme-layout-4 (0.14.4-1) unstable; urgency=low

  * Fixes: NB#72427 Columnlist header text color is invisible

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Wed, 10 Oct 2007 10:34:36 +0300

hildon-theme-layout-4 (0.14.3-1) unstable; urgency=low

  * Fixing colors used in the bookmarsk plugin
  * More fixes for windows popups
  * Correcting arrow size in thumb menu

  * Fixes: NB#71275 Browser and Bookmarks in Web Plugin menu have got...

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Wed, 03 Oct 2007 11:12:11 +0300
