## hildon-theme-layout-4 0.14.5-1

=== debian/changelog ===
hildon-theme-layout-4 (0.14.5-1) unstable; urgency=low

  * Fixes: NB#72581 Special character toolbar is not using correct backgroung image

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Fri, 02 Nov 2007 14:48:39 +0200
