## hildon-theme-layout-4 0.14.8-1

=== debian/changelog ===
hildon-theme-layout-4 (0.14.8-1) unstable; urgency=low

  * Bumping the release.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Tue, 27 Nov 2007 13:02:20 +0200

hildon-theme-layout-4 (0.14.7-1) unstable; urgency=low

  * Reverting the fixes for the long-press.

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Fri, 23 Nov 2007 15:03:34 +0200

hildon-theme-layout-4 (0.14.6-1) unstable; urgency=low

  * Was supposed to fix: NB#74557 Contacts plugin and browser plugin behave wrong when pressed

 -- Michael Dominic Kostrzewa <michael.kostrzewa@nokia.com>  Tue, 13 Nov 2007 14:53:49 +0200
